﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* styles for validation helpers */
.field-validation-error {
    color: #b94a48;
}

.field-validation-valid {
    display: none;
}

input.input-validation-error {
    border: 1px solid #b94a48;
}

input[type="checkbox"].input-validation-error {
    border: 0 none;
}

.validation-summary-errors {
    color: #b94a48;
}

.validation-summary-valid {
    display: none;
}

.list-group-item-warning{
    background-color: #ffef94;
}

.list-group-item-warning:hover{
    background-color: #ffe346 !important;
}

.list-group-item-success {
  background-color: #abffad;
}

.list-group-item-success:hover {
  background-color: #67ff6b !important;

}

/* Dropdown sem o uso de tags <a>*/

.dropdown-menu > li > .a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.428571429;
  color: #333333;
  white-space: nowrap;
  cursor:pointer;
}

.dropdown-menu > li > .a:hover,
.dropdown-menu > li > .a:focus {
  color: #ffffff;
  text-decoration: none;
  background-color: #428bca;
}

.dropdown-menu > .active > .a,
.dropdown-menu > .active > .a:hover,
.dropdown-menu > .active > .a:focus {
  color: #ffffff;
  text-decoration: none;
  background-color: #428bca;
  outline: 0;
}

.dropdown-menu > .disabled > .a,
.dropdown-menu > .disabled > .a:hover,
.dropdown-menu > .disabled > .a:focus {
  color: #999999;
}

.dropdown-menu > .disabled > .a:hover,
.dropdown-menu > .disabled > .a:focus {
  text-decoration: none;
  cursor: not-allowed;
  background-color: transparent;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}


.linkeffect {
  cursor:pointer;
  color: #428bca;
  text-decoration: none;
}

.linkeffect:hover,
.linkeffect:focus {
  color: #2a6496;
  text-decoration: underline;
}

.linkeffect:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}


/*=================================================

    TIMELINE

===================================================*/
.timeline{
  padding:0 !important;
  margin:0 !important;
}

.timeline .acessible:hover{
  cursor:pointer;  
}

.timeline li{
  display: inline-block;
  padding:0 !important;
  margin:0 !important;
}

.timeline .top .dot {
    position: relative;
    width: 40px;
    height: 40px;
    background-color: #A3A3A3;
    border-radius: 20px;
    margin: auto;
    z-index: 3;
    -moz-transition: all 100ms ease-in-out;
    -o-transition: all 100ms ease-in-out;
    -webkit-transition: all 100ms ease-in-out;
    transition: all 100ms ease-in-out;
}

.timeline .acessible .dot{
  background-color:#454545;
}

.timeline .acessible:hover .dot{
  background-color:#F2B658;
}

.timeline .done .dot{
  background-color:#1BBC9D;
}

.timeline .current .dot{
  background-color:#0091D9;
}


.timeline .top .line{
  position:relative;
  width:100%;
  height:3px;
  top:22px;
  background-color:#F5F5F6;
  z-index:1;
}

.timeline .bottom{
  width:100%;
}

.timeline p{
  width:100%;
  text-align:center;
  font-family:sans-serif;
  font-weight: bold;
  color: #333;
}
